﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Controls/FEMaster.Master" AutoEventWireup="true" CodeBehind="Enterprise.aspx.cs" Inherits="DocCMSMain.DFI.Enterprise" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
   <!-- Banner Section Starts Here -->
        <section class="about-banner">
            <img src="images/banners/dms_new.jpg" alt="About DOCFOCUS Banner" class="img-responsive" />
        </section>
       <section class="about-dfi">
            <div class="container" id="DivProductContent" runat="server">
            </div>
         </a>
        </section>
   <!-- Product Section Ends Here -->
</asp:Content>
